<!--
title: Как включить режим клика мыши
description: Научитесь включать возможность tap-to-click в garuda i3 или любом другом графическом окружении
published: true
date: 2020-12-11T20:24:49.262Z
tags: tap-to-click, i3
editor: ckeditor
dateCreated: 2020-12-11T20:24:47.391Z
-->

<p><span class="text-huge"><strong><u>Включение Tap-to-Click</u></strong></span></p>
<p>В Garuda i3 по умолчанию выключен режим tap-to-click. Следуйте этим шагам чтобы включить tap-to-click в Garuda i3 или любом другом графическом окружении или менеджере окон.</p>
<p><span class="text-big"><u>Следуйте этим шагам аккуратно, они требуют root-прав.</u></span></p>
<ol>
  <li>sudo pacman -S --needed xf86-input-libinput</li>
  <li>sudo micro /etc/X11/xorg.conf.d/30-touchpad.conf</li>
  <li>скопируйте этот текст (или используйте этот файл <a href="https://wiki.garudalinux.org/30-touchpad.conf">/30-touchpad.conf</a>)</li>
</ol>
<blockquote>
  <p>Section "InputClass"&nbsp;</p>
  <p>&nbsp; &nbsp; &nbsp; &nbsp; Identifier "touchpad"&nbsp;</p>
  <p>&nbsp; &nbsp; &nbsp; &nbsp; Driver "libinput"&nbsp;</p>
  <p>&nbsp; &nbsp; &nbsp; &nbsp; MatchIsTouchpad "on"&nbsp;</p>
  <p>&nbsp; &nbsp; &nbsp; &nbsp; Option "Tapping" "on"&nbsp;</p>
  <p>&nbsp; &nbsp; &nbsp; &nbsp; Option "TappingButtonMap" "lmr"&nbsp;</p>
  <p>EndSection</p>
</blockquote>
<p>4. вставьте этот текст в 30-touchpad.conf (файл открытый в шаге 1)</p>
<p>5. сохраните файл (Ctrl + s)</p>
<p>6. выйдите из редактора (Ctrl + q)</p>
<p>7. Перезагрузитесь</p>
<p>Если вы следовали этим шагам аккуратно, tap-to-click должен быть включен.</p>
<p><strong><u>Совет</u></strong><u>: Посетите </u><a href="https://wiki.archlinux.org/index.php/Libinput"><u>https://wiki.archlinux.org/index.php/Libinput </u></a><u>для получения информации о конфигурации сенсорной панели.</u></p>
<p>&nbsp;</p>
